<?php

namespace Components;

use Scientific\Inductance;

class Inductor
{
    public function __construct(
        private float $inductance
    )
    {
    }

    public function getInductance(): Inductance
    {
        return Inductance::fromValue($this->inductance);
    }
}
