<?php

namespace Components;

use Scientific\Capacitance;

class Capacitor
{
    public function __construct(
        private float $capacitance
    )
    {
    }

    public function getCapacitance(): Capacitance
    {
        return Capacitance::fromValue($this->capacitance);
    }
}
