<?php

namespace Scientific;

class CrossoverSlope extends Quantity
{
    public static function fromDecibelPerOctave(float $dbPerOctave): static
    {
        return static::fromValue($dbPerOctave / 10.);
    }

    protected function getSymbol(): string
    {
        return 'B/Oct';
    }

    protected function getName(): string
    {
        return 'slope';
    }

    public function __toString(): string
    {
        return $this->format('deci');
    }
}
